# libraries
import matplotlib.pyplot as plt
import squarify    # pip install squarify (algorithm for treemap)
import pandas as pd

# Create a data frame with fake data
df=pd.read_csv('../docs/keyword.csv')
r = df.head()

# # plot it
# squarify.plot(sizes=df['nb_people'], label=df['group'], alpha=.8 )
# r = df.head()
# print(r)

